Bug 39822 - App Center creates system service entries for none-Docker Apps
App Center creates system service entries for none-Docker Apps
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: App Center
UCS 4.1
Other Linux
: P5 normal (vote)
: UCS 4.1
Assigned To: Dirk Wiesenthal
Stefan Gohmann
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-09 08:30 CET by Stefan Gohmann
Modified: 2015-11-17 12:12 CET (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments
appcenter-services.png (28.27 KB, image/png)
2015-11-09 08:30 CET, Stefan Gohmann
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2015-11-09 08:30:43 CET
Created attachment 7265 [details]
appcenter-services.png

The App Center creates system service entrys for none-Docker Apps. See attached screenshot.
Comment 1 Dirk Wiesenthal univentionstaff 2015-11-09 17:00:13 CET
Fixed in
  univention-appcenter 5.0.17-3.57.201511091650

In services template:

if app.docker:
  continue

But the template has been disabled completely. Currently, a Docker App's entry was broken, too.
Comment 2 Stefan Gohmann univentionstaff 2015-11-10 14:39:54 CET
OK
Comment 3 Stefan Gohmann univentionstaff 2015-11-17 12:12:50 CET
UCS 4.1 has been released:
 https://docs.software-univention.de/release-notes-4.1-0-en.html
 https://docs.software-univention.de/release-notes-4.1-0-de.html

If this error occurs again, please use "Clone This Bug".